
Installer - Feature #29216

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-systemd should run on el8

02/27/2020 08:45 PM - William Clark

Status: Resolved   

Priority: Normal   

Assignee: William Clark   

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://forge.puppet.com/camptocamp/systemd/readme

https://github.com/camptocamp/puppet-systemd

History

#1 - 03/10/2020 03:26 PM - Ewoud Kohl van Wijngaarden

https://github.com/camptocamp/puppet-systemd/pull/145

#2 - 03/31/2020 07:04 PM - William Clark

- Status changed from Assigned to Resolved
